<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>Examples: Logger (YUI Library)</title>
<link rel="stylesheet" href="../../build/reset/reset.css" type="text/css" />
<link rel="stylesheet" type="text/css" href="../../build/fonts/fonts.css" />
<link rel="stylesheet" type="text/css" href="./css/examples.css" />
<style type="text/css">
ul {margin:1em;}
li {margin:1em;list-style-type:none;}
</style>
</head>
<body>

<div id="hd">
    <h1><img src="./img/logo.gif" class="logo" alt="Y!"/>Logger Widget Implementation Examples</h1>
</div>

<div id="bd">
    <ul>
        <li><a href="./readlogs.html">Reading Logs On Your Page</a></li>
        <li><a href="./readlogscustom.html">Customizing LogReader For Your Page</a></li>
        <li><a href="./writelogs.html">Writing Logs From Your Code</a></li>
        <li><a href="./autocomplete.html">Integration with YUI</a></li>
    </ul>
</div>
</body>
</html>

